[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#589851: #589551 - aspell-bg: Broken after upgrade from lenny or after reinstalling the package



Hi,
I'm fine to test and sponsor your patches for #589551.
As it is a QA RC-fixing upload, I prefer it to contain just minimal
changes to fix this bug (eg. the current patch) and have it sorted out
soon, leaving minor cosmetic ones for later.
Also, given that this is a orphaned package, would you mind talking
with Damyan (Hi :) to take this over?

It looks like a git repository is already available on collab-maint,
and I'll be glad to sponsor this package.

Cheers, Luca

-- 
 .''`.  ** Debian GNU/Linux **  | Luca Bruno (kaeso)
: :'  :   The Universal O.S.    | lucab (AT) debian.org
`. `'`  			| GPG Key ID: 3BFB9FB3
  `-     http://www.debian.org 	| Debian GNU/Linux Developer

Attachment: pgpr5VmNhuxYF.pgp
Description: PGP signature


Reply to: